Does VAIM Utillize the Apache Struts library

Document ID : KB000115265
Last Modified Date : 18/09/2018
Show Technical Document Details
Question:
Apache Struts has some known vulnerabilities. Does VAIM use this library and if so, is it vulnerable?
Answer:
VAIM does not utilize the Apache Struts library and is not vulnerable.
Additional Information:
Apache Struts Project

Apache Struts Security Bulletin